/* Background and Core Colors */

.BLine { background-color: #EEEEEE; }
.BdotLine { background-image: url(/web/20060430223228im_/http://www.eon-ruhrgas.com/images/basic/pointedLi.gif); }
.BLisep { background-color: #EEEEEE; }
.BLiFr { background-color: #FDB813; }
.BtopBot { background-color: #FFFFFF; }
.BFo1 { background-color: #FDB813; }
.BFo2 { background-color: #DADFE2; }
.BFo2dark { background-color: #55646C; }
.BFo3 { background-color: #EDF1F3; }
.TDFo1 { background-color: #BDC7CB; }
.TDFo2 { background-color: #D9E2EB; }
.TDFo3 { background-color: #EDF2F8; }

/* fuer Navleisten */

.BNav { background-color: #C7CED3; }
.BNavliB { background-color: #F1F2F3; }
.BNavdaB { background-color: #91A0AA; }

/* Standards */

body { SCROLLBAR-FACE-COLOR: #FDB813; SCROLLBAR-HIGHLIGHT-COLOR: #FFEC83; SCROLLBAR-SHADOW-COLOR: #003B7B; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR:  #000000; SCROLLBAR-TRACK-COLOR: #EEEEEE; SCROLLBAR-DARKSHADOW-COLOR: D6A700; }
a { text-decoration: none; }

/* Standardtext (Mittelspalte) */

.Mrubrik { font-size:11px; line-height:16px; font-family:Arial, Helvetica, sans-serif; color: #503E30; font-weight: bold; }
.Mrubrik_light { font-size:11px; line-height:16px; font-family:Arial, Helvetica, sans-serif; color: #4C3D2B; font-weight: bold; }
.MHtop { font-size:18px; line-height:20px; font-family:Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; }
.MHFo  { font-size:11px; line-height:16px; font-family:arial, helvetica, sans-serif; color: #000000; font-weight: bold; }
.MHtopsmall { font-size:16px; line-height:22px; font-family:Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; }
.MtexFo { font-size:10px; line-height:16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
.MHtex { font-size:13px; line-height:16px; font-family:arial, helvetica, sans-serif; color:#000000; font-weight: bold;; word-spacing: 2px; }
.Mtext { font-size:11px; line-height:16px; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; }
.Mtext a:link { text-decoration: none; color: #F0BE10; font-weight: bold; }
.Mtext a:visited { color: #000000; font-weight: bold; }
.Mtext a:hover { text-decoration: none; color: #FFB400; }
.Mtext a:active { text-decoration: none; color: #FFB400; }
.Mtext a:focus { text-decoration: none; color: #FFB400; }
.MLeg { font-size:9px; line-height:10px; color: #A3A7AC; font-family: Verdana, Arial, Helvetica, sans-serif; }
.MLegFo { font-size:9px; line-height:10px; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; }

/* Tabellen */

.TDzahl { padding: 1px 3px; font-size:9px; color:#212E3D; font-family:Verdana, Arial, Helvetica, sans-serif; margin: 0px; border: none; text-align: right; white-space: nowrap; }
.TDtext { padding: 1px 3px; font-size:9px; color:#212E3D; font-family:Verdana, Arial, Helvetica, sans-serif; margin: 0px; border: none; }
.TDLeg { font-size:9px; line-height:10px; color: #503E30; font-family: Arial, Helvetica, sans-serif; }
.TDtext a:link, .TDzahl a:link, .TDLeg a:link { text-decoration: none; color: #000000; font-weight: bold; }
.TDtexta:visited, .TDzahla:visited, .TDLeg a:visited { color: #000000; font-weight: bold; }
.TDtext a:hover, .TDzahl a:hover, .TDLeg a:hover { text-decoration: none; color: #B17D00; }
.TDtext a:active, .TDzahl a:active, .TDLeg a:active { text-decoration: none; color: #B17D00; }
.TDtext a:focus, .TDzahl a:focus, .TDLeg a:focus { text-decoration: none; color: #B17D00; }

/* MiniContainer */

.SH { font-size:12px; line-height:15px; color:#000000; font-family:Arial, Helvetica, sans-serif; font-weight: bold; }
.SH a:link { text-decoration: none; color: #000000; }
.SH a:visited { text-decoration: none; color: #000000; }
.SH a:hover { text-decoration: none; color: #FFB400; }
.SH a:active { text-decoration: none; color: #FFB400; }
.SH a:focus { text-decoration: none; color: #FFB400; }

.Stext { font-size:9px; line-height:13px; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; }
.Stext a:link { text-decoration: none; color: #000000; font-weight: bold; }
.Stext a:visited { text-decoration: none; color: #000000; font-weight: bold; }
.Stext a:hover { text-decoration: none; color: #FFB400; }
.Stext a:active { text-decoration: none; color: #FFB400; }
.Stext a:focus { text-decoration: none; color: #FFB400; }
.StextErr { font-size:9px; line-height:13px; color:#FF0000; font-family:Verdana, Arial, Helvetica, sans-serif; }

/* ggf. weniger Line-Space für Minitabellen  */

/* Formulare */

.Flabel { font-size:9px; line-height:11px; color: #303941; font-family:Verdana, Arial, Helvetica, sans-serif; }
select { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; width: 100%; border-top: 1px solid #99A7AE; border-right: 1px solid #F1F2F3; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #99A7AE; }
.Finput1 { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; width: 100%; border-top: 1px solid #99A7AE; border-right: 1px solid #F1F2F3; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #99A7AE; }
.Finputflat { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; border: 1px solid #D29400; }
.Fselect2 { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; width: 100%; border-top: 1px solid #99A7AE; border-right: 1px solid #F1F2F3; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #99A7AE; background-color: #AFC7E0; }
.Finput2 { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; width: 100%; border-top: 1px solid #99A7AE; border-right: 1px solid #F1F2F3; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #99A7AE; background-color: #F0F0F0; }
.Finput3 { font-size:8px; font-family:Verdana, Arial, Helvetica, sans-serif; width: 100%; }
.FinputDead { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; width: 100%; border-top: 0px; border-right: 0px; border-bottom: 0px; border-left: 0px; background-color: #CEDCEC; }
.FinputFailed { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; width: 100%; background-color: #FFFFFF; border: 1px solid #FF0000; }

/* Sonderformen */
.Xnothing { cursor: default; }
.Xlinkbox { cursor: hand; }
.XdirListing { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #656F78; line-height: 9px; }
.XdirListing:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFB400; line-height: 9px; }
.Xdirdelimiter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #BEBEBE; border: thin; line-height: 9px; }

/* Nav-Buttons-Leisten */
.Nbottom { font-size: 10px; color: #525252; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.Nsub a:link { font-size: 9px; line-height:11px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.Nsub a:visited { text-decoration: none; color: #000000; }
.Nsub a:hover { text-decoration: none; color: #000000; }
.Nsub a:active { text-decoration: none; color: #000000; }
.Nsub a:focus { text-decoration: none; color: #000000; }
.NTop a:link { font-size: 11px; line-height:13px; color: #000000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.NTop a:visited { text-decoration: none; color: #000000; font-weight: bold; }
.NTop a:hover { text-decoration: none; color: #000000; }
.NTop a:active { text-decoration: none; color: #000000; }
.NTop a:focus { text-decoration: none; color: #000000; }
.Nrub a:link { font-size: 12px; color: #000000; font-family: Arial, Helvetica, sans-serif; letter-spacing: 2px ;  font-weight: bold; text-decoration: none; }
.Nsub { font-size: 9px; line-height:11px; text-decoration: none; color: #000000; font-family: Verdana; }
.NTop { font-size: 11px; line-height:13px; font-weight: bold; text-decoration: none; color: #000000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.Nrub { font-size: 11px; text-decoration: none; color: #000000; font-family: Arial, Helvetica, sans-serif; letter-spacing: 2px ; font-weight: bold; }
.MHIsland { font-size:16px; line-height:18px; font-family:Arial, Helvetica, sans-serif; color: #FFD43D; font-weight: bold; }
.NavNums { font-size:11px; line-height:16px; font-family:Arial, Helvetica, sans-serif; color: #333333; font-weight: bold; }
.NavNums a:link { color: #FFFFFF; text-decoration: none; }
.NavNums a:visited { color: #FFFFFF; }
.NavNums a:hover { color: #000000; background-color: #C7D1D8; border-top: 1px solid #DDDDDD; border-right: 1px solid #666666; border-bottom: 1px solid; border-left: 1px solid #DDDDDD; padding: 1px; }
.NavNums a:active { color: #FFFFFF; }
.NavNums a:focus { color: #FFFFFF; }
.black { background-color: #000000; }
.RegNav { font-size: 9px; line-height:10px; text-decoration: none; color: #000000; font-family: Verdana; font-weight: bold; background-image: url(/web/20060430223228im_/http://www.eon-ruhrgas.com/images/RG2002Styles.css); }
.RegNav a:link { text-decoration: none; color: #000000; font-weight: normal; }
.RegNav a:visited { text-decoration: none; color: #000000; }
.RegNav a:hover { text-decoration: underline; color: #000000; }
.RegNav a:active { text-decoration: none; color: #000000; }
.RegNav a:focus { text-decoration: none; color: #000000; }

/* Island */

.MHIsland { font-size:16px; line-height:18px; font-family:Arial, Helvetica, sans-serif; color: #FFD43D; font-weight: bold; }

/* RedDot */

.reddot { font-size:9px; color:#FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; }

/* Sport */
.tablehead { background-color:#FDB700; font-size:11px; line-height:16px;color:#000000; font-family: arial, helvetica, sans-serif; font-weight:bold; }
.trnorm { background-color:#DADFE2; font-size:10px; color:#000000; font-family: verdana, arial, helvetica, sans-serif; padding: 3px; padding-left: 10px; }
.trnorm1 { background-color:#E9ECED; font-size:10px; color:#000000; font-family: verdana, arial, helvetica, sans-serif; padding: 3px;padding-left: 10px; }
.trhead { background-color:#FDB700; font-size:11px; line-height:16px;color:#000000; font-family: arial, helvetica, sans-serif; font-weight:bold; }

/* Topnav Menu */
.clsCMOnTop, .clsCMOverTop { font-size: 9px; line-height:11px; text-decoration: none; color: #000000; font-family: Verdana; text-align: center; vertical-align: middle; padding: 3px;
                             border-top: 1px solid #91A0AA; border-bottom: 1px solid #000000; border-left: 1px solid #91A0AA; border-right: 1px solid #91A0AA; }
.clsCMOnSub, .clsCMOverSub { font-size: 9px; line-height:11px; text-decoration: none; color: #000000; font-family: Verdana; vertical-align: middle; padding: 5px ;  
                             border-top: 1px solid #91A0AA; border-bottom: 1px solid #91A0AA; border-left: 0px solid #91A0AA; border-right: 0px solid #91A0AA; }
/*
     FILE ARCHIVED ON 22:32:28 Apr 30, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:11:19 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 157.291
  exclusion.robots: 0.162
  exclusion.robots.policy: 0.155
  RedisCDXSource: 2.321
  esindex: 0.007
  LoadShardBlock: 130.241 (3)
  PetaboxLoader3.datanode: 151.85 (4)
  CDXLines.iter: 21.848 (3)
  load_resource: 214.29
  PetaboxLoader3.resolve: 78.118
*/